.signedIn .Header__panelbtns {
    display: flex;
}
.signedIn #searchBtnContainer {
    display: flex;
    justify-content: space-between;
}
.signedIn .Header__homeContent .Header__searchalt .Header__searchLink{
    margin: 0 auto;
}
#new_ticket_btn {
    display: none;
}
.signedIn #new_ticket_btn{
display: flex;
}
.Resolution__container { display: none; }
